<?xml version="1.0"?>
<engines version="1.1" caption="Search Engines for K-Meleon Search Macros">
<engine caption="Википедия Russia"
	url="http://ru.wikipedia.org/w/index.php?title=%D0%A1%D0%BB%D1%83%D0%B6%D0%B5%D0%B1%D0%BD%D0%B0%D1%8F%3ASearch&amp;fulltext=%D0%9D%D0%B0%D0%B9%D1%82%D0%B8&amp;search="/>
<engine caption="Яндекс-поиск"
	url="http://www.yandex.ru/yandsearch?stype=www&amp;nl=0&amp;text="/>
<engine caption="Яндекс-словари"
	url="http://lingvo.yandex.ru/"/>
<engine caption="Яндекс-перевод"
	url="https://translate.yandex.ru/?text="/>
<engine caption="Wikipedia Russia"
	url="http://ru.wikipedia.org/w/index.php?title=%D0%A1%D0%BB%D1%83%D0%B6%D0%B5%D0%B1%D0%BD%D0%B0%D1%8F%3ASearch&amp;fulltext=%D0%9D%D0%B0%D0%B9%D1%82%D0%B8&amp;search="/>
<engine caption="Yandex"
	url="http://www.yandex.ru/yandsearch?stype=www&amp;nl=0&amp;text="/>
<engine caption="Yandex Dictionary"
	url="http://lingvo.yandex.ru/"/>
<engine caption="Yandex Translate"
	url="https://translate.yandex.ru/?text="/>
</engines>